/*
1. Feedburner
2. Rating
3. No title
4. No thumbnail
5. Shortcodes Columns Styles
6. GMap
7. Contact
8. Products
9. single
10. WordPress Editor Classes
11. Markup html tags and formatting
12. comment pagination
13. Blog
14. Overload image
15. custom header text
*/

/* 1. Feedburner */
.kopa-newletter-widget p{
    padding-top:8px;
}

/* 2. Rating */
.kopa-rate-small{
    font-size: 37px !important;
}

/* 3. No title */
.kopa-list-posts-thumb-big-small-5-widget .post-cat span a{
    background: #131313;
    color:#fff;
}
.kopa-list-posts-thumb-big-small-5-widget .post-cat span a:hover
{
    color: #fbbd2c;
}
.kopa-list-post-tabs-widget .post-thumb footer .kopa-date a, .kopa-list-posts-2-widget .post-thumb .kopa-date a {
    color: #fbbd2c;
}
.kopa-list-post-tabs-widget .post-thumb footer .kopa-date a:hover, .kopa-list-posts-2-widget .post-thumb .kopa-date a:hover {
    color: #fff;
}

/* 4. No thumbnail */
.kopa-list-posts-carousel-4-widget .no-post-thumb, .kopa-list-post-tabs-widget .no-post-thumb{
    padding-top: 27px;
}
.kopa-list-posts-2-widget .no-post-thumb{
    padding-top: 27px;
}

/* 5. Shortcodes Columns Styles */
.kopa-one-two {
    float:left;
    margin-right:3%;
    width:48%;
}
.kopa-one-third {
    float:left;
    margin-right:2%;
    width:32%;
}
.kopa-two-third {
    float:left;
    margin-right:2%;
    width:66%;
}
.kopa-one-fourth {
    float:left;
    margin-right:2%;
    width:23.5%;
}
.kopa-three-fourth {
    float:left;
    margin-right:2%;
    width:74.5%;
}

.kopa-one-two.last,
.kopa-one-third.last,
.kopa-two-third.last,
.kopa-one-fourth.last,
.kopa-three-fourth.last{
    margin-right:0 !important;
}
blockquote{
    background: #e8e8e8;
    border-left: solid 6px #fbbd2c;
    padding: 10px 0 10px 15px;
}

/* 6. GMAP */
.kopa-contact-widget .kopa-map{
    padding-bottom: 0 !important;
}
.page .widget-area-27 .single-page-content iframe{
    width: 100%;
    height:400px;
}

/* 7. Contact */
#respond input[type="email"], #respond input[type="url"] {
    height: 40px;
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 20px;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #e4e3f0;
    color: #727272;
}

/* 8. Products */
.kopa-list-item-carousel-widget .item .item-content header .kopa-price small{
    padding-right: 3px;
}
.kopa-list-item-carousel-widget .item .item-content header .kopa-price small span{
    font-size: 13px;
    color: #969696;
    text-decoration: line-through;
}
.kopa-list-item-carousel-widget .item .item-content header .kopa-price span span{
    font-size: 20px;
    color: #fbbd2c;
}

/* 9. single */

.fa-heart:hover{
    color:#fbbd2c;
}
.kopa-post-pagination{
    font-family: Oswald, sans-serif;
    font-size: 15px;
    font-style: normal;
    margin-top:25px;
}
.kopa-post-pagination span.page-container{
    color: #fbbd2c;
    padding-right:3px;
}
.kopa-post-pagination a{
    padding: 0px 5px;
}
.single .entry-content embed {
    max-width: 100%;
}
.kopa-list-posts-carousel-4-widget .kopa-date a{
    color: #fbbd2c;
}
.kopa-list-posts-carousel-4-widget .kopa-date a:hover{
    color: #ffffff;
}

/* 10. WordPress Editor Classes */
.wp-caption{
    max-width: 100%;
}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.bypostauthor{}
.alignleft {
    display: inline;
    float: left;
    margin-right: 10px;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 10px;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* 11. Markup html tags and formatting */
table {
    border-bottom: 1px solid #d6d6d6;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 14px;
    line-height: 2;
    margin: 0 0 20px;
    width: 100%;
}
td {
    border-top: 1px solid #d6d6d6;
    padding: 6px 10px 6px 0;
}
dl {
    margin: 0 20px;
}
dt {
    font-weight: bold;
}
dd {
    margin: 0 0 20px;
}

.entry-content  ul{
    margin: 5px 0;
    padding: 0 0 0 40px;
}
.entry-content  ul li{
    margin: 5px 0;
}


/* 12. comment pagination */
#comments .kopa-comment-pagination {
    margin: 0;
    padding: 15px 10px 15px 0;
    text-align: right;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
}
#comments .kopa-comment-pagination a, #comments .kopa-comment-pagination span {
    margin: 0 2px;
    font-size: 12px;
    font-weight: 300;
    color: #292929;
    padding: 5px;
}
#comments .kopa-comment-pagination a:hover, #comments .kopa-comment-pagination span.current {
    color: #fbbd2c;
}

/* 13. Blog */
.blog .kopa-list-posts-widget .widget-header{
    border-bottom: none !important;
    margin-bottom: 0 !important;
}

.kopa-list-posts-carousel-4-widget .post-thumb .kopa-date{
    font-size: 11px;
}

/* 14. Overload image */
.page #main-content img, .single .entry-content img{
    max-width: 100%;
    height:auto;
}
.single .entry-content iframe{
    width: 100%;
}

/* 15. custom header text */
.kopa-logo{
    position: relative;
}
.kopa-header-text{
    position: absolute;
    bottom: -46px;
    font-size: 20px;
}
